Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000819Taste[All Projects] TASTE-IV/DVpublic2018-12-10 14:112019-09-24 13:02
Reportermaxime 
Assigned Toellidiss 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000819:

The "group" option does not work

Description

When selecting multiple PIs and trying to click on the "group" button, it adds a "group1" line, but it does not hide the original connections. See screenshot.
When closing and reopening, it's still displaying all the connections, but not the names of the PIs/RIs. Group1 remains visible, but not associated to any connection.

The grouping also does not work in nested functions between the interfaces at the edge of a function and the inner functions.

TagsNo tags attached.
Attached Filespng file icon group-bug.png [^] (4,900 bytes) 2018-12-10 14:11


png file icon interfaceview-groups.png [^] (49,192 bytes) 2018-12-11 13:39

- Relationships
related to 0000719assignedmaxime 

Feature request: cleaner alternative for parameters of CHOICE type

 

-  Notes
(0003553)
ellidiss (developer)
2018-12-17 15:02

The bug is fixed and will be released in the next 2.2.0 version.

As for the new grouping feature proposal, a new ticket shall be opened for further discussion.


- Issue History
Date Modified Username Field Change
2018-12-10 14:11 maxime New Issue
2018-12-10 14:11 maxime Status

new => assigned

2018-12-10 14:11 maxime Assigned To

=> ellidiss

2018-12-10 14:11 maxime File Added: group-bug.png
2018-12-11 13:39 maxime File Added: interfaceview-groups.png
2018-12-11 13:40 maxime Relationship added

related to 0000719

2018-12-17 15:02 ellidiss Note Added: 0003553
2019-07-02 14:42 ellidiss Status

assigned => resolved

2019-07-02 14:42 ellidiss Resolution

open => fixed

2019-09-24 13:02 maxime Status

resolved => closed



Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker